commit 2c294bac5b197587a14a4ab8c17d70aecf86bfbe
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:31:11 2019 +0200

    I18n: Update translation nb (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cd06e8e897fea0bc709741f850295e8aca50223
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Aug 10 20:56:09 2019 -0300

    settings: Fix icon name

commit 04dca7d7741d53feab7a7e940cb4b27ae9b79e49
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 10 12:31:04 2019 +0200

    I18n: Update translation gl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c533fb6e7bdbc4d99f44580a0b9a5989154582ef
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Aug 8 18:32:04 2019 +0200

    I18n: Update translation it (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06424e7e08f03f135bb4f8409228b63931cce343
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Aug 6 00:30:54 2019 +0200

    I18n: Update translation fi (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88bc09f99aa1b884d77fbf127c9a9c86719da0e8
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 3 12:30:51 2019 +0200

    I18n: Update translation gl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aebdf4d9bb415cc01331d4da7e023ed28165be83
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Aug 2 06:31:03 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1fa41e6c849c03868ed1cc8689a3282c972ce02
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation zh_HK (77%).
    
    126 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e53cb20e02016231655fc0d3dff717f27bf59de
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation zh_HK (77%).
    
    126 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86f8e8591790f6d387303e0d68a44a61502c11d5
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f64907017de0d3ad92e2af8b2bc17a7d245e78f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation vi (53%).
    
    88 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ff88ebe3de926a0d104c3f3747535d635c2076
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation uk (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ca8e5836c5863b706a423c21fd278cddf244e89
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation ug (76%).
    
    125 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfb72c9e2975c72ba9d690deaf37ed11ff84d86f
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation th (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e08065f53cd3d44f3ccffee1f8c206f28322af8
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation sv (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d95cd280ab6858eb9fb139d648c1e9d1975ae8e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation sr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0dd40ea749b2cbaebd51d05cb6c0f19e56f138a
Author: Besnik <besnik@programeshqip.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation sq (55%).
    
    90 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb358eb113f42e0378a494109c4cd88571ae52aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation sl (81%).
    
    133 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9240d4524e25a950d15d6f3da9e2b6cdbc7cadf7
Author: Slavko <linux@slavino.sk>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation sk (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3415b1cef30ca03b7637428ac9cec0aac6797642
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation ru (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3a6525da35b598a77a9c6426d2825bd9be24bc4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation ro (78%).
    
    128 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbd9ce2f2692c87ac980628735289f8cb7a7e1cd
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation pt (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 535d21f4ada5a3002e3c86f0bb67624334d2d251
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ea27c91cf76d12d0a569c681ac941e2b1919df3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation pl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d74a21f028f3d8cf97458582e7f6d18469fbcbc
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation oc (79%).
    
    129 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 450da273138e3021f714774c6220072a5fa885e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:04 2019 +0200

    I18n: Update translation nn (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83b9120e6511ba12f4fd943f131cd84ef176d4f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation nl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1504bfb91ebee5c2e547e2ed4d49d775f520d4d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation nb (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db0262d44b43982ddd91dd420ef9b24f68f69113
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation ms (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f7a8d3530a76815f90809aaefaebca5c1a4471d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation lt (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01332b33fbf86a6ba09f40a8e32063fab1a3da5b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation ko (84%).
    
    138 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e74e63850f6fff01c531e93b0b17739fcc83c15
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation kk (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91ffbc8eaa94837754443a341a86e80375e21b79
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation ja (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9c1cbbd82889627beebe09583e9c62597bc4d86
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation it (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f51b1a64ebb66c27727100b4fa692c808315ef14
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation is (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bc73091b52f7d6b1ccbc3e6b190a7eda3db47d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation ie (70%).
    
    115 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 031d31a96976467956f9422ffb8fe26aeea759ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation id (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce1c1d882f9582fd3565b0d468e75e0912d95f05
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fc720ef949bdf1541b5e921e017fee2be4ae6f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation hu (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b2c9954ff637d28de91350f1c50d1b16b03df90
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation hr (99%).
    
    162 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c57945562df40e88f15d8d1771d9fc1078988d66
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7aa960d2e9c935312c1eb3345ee622c0b1a87531
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation gl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 185c5e0136a4210be474a55834c414799c8d9a1d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation fr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 659af178d6fb1d6348fa71e6f955d4650e1fb30c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:03 2019 +0200

    I18n: Update translation fi (99%).
    
    162 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09813177d30e1a2b783cd25a3a8732de9f85daed
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation eu (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2da5d59d31c76888264ce824e798955f1032de6f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation es (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22be4e582c8772df53651ffda652e5be0677b754
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation en_GB (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79b365f49b1466845c83badd41d46bd7f6ccd5fc
Author: John Humphrys <john.humphrys@pm.me>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation en_AU (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 350cba217ae4d0a253cf30ad251c03ffaf46e4f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation el (84%).
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 266a19fa9a34617ab18726e44d7507af32bd6860
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation de (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7971720dc9484083f84be1c5cc9f925e48a4bfd9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation da (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9fa236c80da7645038918030aeffa029c6379dc
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation cs (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c30e2836cf71fe3e3a83bea3c45cf62c6b269281
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation ca (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ecdcdf390910476c657027f84edb16fbd1cc42a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation bn (57%).
    
    94 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a9713da0f64e9ac1f1c3b9708e4c561d1b1534a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation bg (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a2f2eb587d54445939208192fe9a706c2d78c95
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation be (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de03b1354ada2559c625c5a0a3bc3726df85f609
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation ast (82%).
    
    134 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ab58a1c287bb5a43adbf366884e4930d0b44c6b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Aug 1 12:31:02 2019 +0200

    I18n: Update translation ar (79%).
    
    130 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e753d648739ac9bdd0a89999bb2e9b5079ad282
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Aug 1 00:03:19 2019 +0200

    settings: Replace GtkStock buttons

commit e812b32ef4d366e18df3fb01d6d4ab162b2158e0
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Jul 29 18:30:48 2019 +0200

    I18n: Update translation pt (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cc75280995a9f77a63d50443800aa6c089a7a85
Author: Maurizio Galli (MauG) <maurizio.galli@gmail.com>
Date:   Tue Jul 16 16:56:38 2019 +0800

    Set XAUTHLOCALHOSTNAME in systemd user session (Bug #15440)

commit 5e33256b8e09b063b7d0689b76556d8a9a46626a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 14:55:12 2019 +0200

    Back to development

commit d2eca92586d46750e7979611ed867fe4f6ae927b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 14:52:13 2019 +0200

    Updates for release

commit b8f98acec67c5012e005dacd49d16595f439923c
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Sat Jul 20 22:05:29 2019 +0200

    Process Gtk events prior to starting D-Bus (Bug #15712)
    
    Currently, xfce4-session will start all components once it gets the
    D-Bus session ready, delaying Gtk processing.
    
    Process all pending Gtk events from iniialization before starting D-Bus.
    
    Signed-off-by: Olivier Fourdan <fourdan@xfce.org>

commit a8f6cbede16750be20ff4bc1e1eb781105cdfb2c
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Sat Jul 20 11:47:13 2019 +0200

    Revert "session: Serialize startup of xfsettings daemon"
    
    Bug #15712
    
    This reverts commit 195b423599fd1cde5204a281846318c820e11a61.
    
    Signed-off-by: Olivier Fourdan <fourdan@xfce.org>

commit b91230d7a4817d2039d375afdf43d6bb369952c7
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:30:54 2019 +0200

    I18n: Update translation nb (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ab124ddca5de7a8e3a053c5f7bebe454beb786e
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Jul 23 18:31:27 2019 +0200

    I18n: Update translation nb (90%).
    
    147 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 876b76611d0ab29b73d822c9297b07f137e01814
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Fri Jul 19 18:30:55 2019 +0200

    I18n: Update translation fi (99%).
    
    161 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3551eb070d7db3ff023d803d85c99f5c3d21f5fb
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:31:56 2019 +0200

    I18n: Update translation fi (98%).
    
    160 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d580b90c321b84bb029700964f76c07d0ef7fccd
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:32:10 2019 +0200

    I18n: Update translation fi (98%).
    
    160 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 195b423599fd1cde5204a281846318c820e11a61
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Mon Jul 8 21:55:28 2019 +0200

    session: Serialize startup of xfsettings daemon
    
    Bug: 15485
    
    Avoid a possible race where xfsettings daemon would apply an XrandR
    config while the window and compositor manager are starting, causing a
    possible mismatch in configuration.

commit d946a9c23e26b19b1afb0d1d1114180120c7018c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:31:17 2019 +0200

    I18n: Update translation uk (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4e499e23ade4f019f56fde944c90f1eb284219b
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun May 19 16:24:29 2019 +0200

    Splash engines are not present anymore in xfce4-session
    
    - Rename libxfsm-4.6 to libxfsm
    - Drop xfce4-session-2.0 pkgconfig file
    - Fix bug #15417

commit f2096dd4fef17ef9423f0fe6116309d59812f9c1
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 3 12:31:04 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee0371c7e0f5369e25a9b472c8d642fe0256ba5e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 3 12:31:04 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21fea0c33b5f5a3dac3b9b856b587efb5ffa41d5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:04:17 2019 +0200

    Back to development

commit 5ffd5db2a82a0557154a82757771c34abc96408b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:02:25 2019 +0200

    Updates for release

commit 7e00dcf456e2c6bc05ab51e662e8c5cc0625d181
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jun 27 01:39:10 2019 +0200

    Reset font-size of logout dialog to default (Bug #15505)
    
    The keycap class sets a smaller font by default in Adwaita.

commit 1ca6ba963450ce1193aa9c164c84b25a557109eb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 26 12:31:42 2019 +0200

    I18n: Update translation ie (70%).
    
    114 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46279a614e58c9d4f89eef4f0e60735e799462ed
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jun 24 11:51:46 2019 +0200

    Report optional dependency on polkit (Bug #12761)

commit 7a7dd5c60d016b398b3ffd011cb77450e3ba41a6
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 19 17:00:12 2019 +0200

    Read data from correct group when editing autostart entry (Bug #10423)

commit 811b169c69016bd60b4a0652c94e966cf3000ee8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jun 22 00:41:13 2019 +0200

    Improve layout of autostart add/edit dialogs

commit 73e1213825cc882c932aafb016f8a13f97c17d34
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Jun 22 00:02:08 2019 +0200

    Improve column layout of autostart tab (Bug #15448)
    
    Moving the trigger column to the right makes it more consistent with the
    "Current Session" column layout.

commit 50cc4a4752cb9612b66d5594a4a541d7bfaa3fba
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 20 00:31:56 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f1eeb6b2d2b662ac09437d0d8460cb3567c40a9
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 18 18:31:25 2019 +0200

    I18n: Update translation he (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f7d120c9646beeb0bcfad2b306f8f3ce81752ad
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Jun 16 23:59:07 2019 +0200

    settings: Fix crash when terminating programs (Bug #15489)

commit a81bdec069fd6184eab3818b54bfd646fa3f08be
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 14 00:31:16 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c6fe37fc9326d8255f7304ade32eec3fdd3ff49
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 13 12:31:40 2019 +0200

    I18n: Update translation hy_AM (93%).
    
    152 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c76fea570be739180b1d3b50839e56e5369a8eca
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 18:32:12 2019 +0200

    I18n: Update translation hy_AM (93%).
    
    151 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06e0968dde332fec0d0b104d3103f7d61a9bb500
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 12:30:41 2019 +0200

    I18n: Add new translation hy_AM (77%).
    
    126 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bf9049fbbcb57b3d42e220fa0d190eff7c10b64
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jun 11 12:31:01 2019 +0200

    I18n: Update translation fr (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3047b6cd3aa34e050bac779508ff2fa9321dcb7e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jun 11 00:31:10 2019 +0200

    I18n: Update translation fr (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9b3524e5678aa8aa65a632b367ba7722f3e3081
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sat Jun 8 12:30:54 2019 +0200

    I18n: Update translation be (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e24d6437533228fcf9e6da424eecc383a29ef62
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 00:30:34 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1217bc1ac065543aad647f23f86ff6627c1ad941
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 06:31:31 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80823d536427aff7cf5c8fdf5c6f8b9a2232259a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:31:38 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20a1e3c0279044feb13e10b6aa37af899d83b130
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:31:43 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fee518badf39c8a9b1e0bd4cdec125c4edbdcfd
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 5 00:31:14 2019 +0200

    I18n: Update translation ms (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0efa270387e9b03630d1a95e8b3094bbc269b76d
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Jun 2 18:31:24 2019 +0200

    I18n: Update translation fr (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23f14415f2563dd94d68e3ea5975501a3e488888
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jun 2 00:30:35 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da6160b3785c94bef256fb6b814f5030d54ef34f
Author: Tero Mononen <tero@mononen.eu>
Date:   Sat Jun 1 18:31:02 2019 +0200

    I18n: Update translation fi (96%).
    
    156 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5be3b95c93fdf4563daada4d4809783848f538c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 30 00:31:11 2019 +0200

    I18n: Update translation da (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1c692654b866aefb86963f0122e3c0428ead537
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 29 12:31:28 2019 +0200

    I18n: Update translation en_AU (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f753b16c9f4f5887c299408f7ecc44d8406b0886
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed May 29 12:31:28 2019 +0200

    I18n: Update translation de (100%).
    
    162 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

